/* CSS Document */
.header {
	width:100%;
	height:93px;
	background-image:url(../img/top_bg.jpg);
	background-position:center;
	background-repeat:no-repeat;
	min-width:1000px;
}
.header .cont {
	width:1000px;
	height:inherit;
	margin:auto;
	padding-top: 20px;
	position:relative;
}
.header .cont .logo {
	width:341px;
	height:37px;
	background-image:url(../img/top-logo.jpg);
	position:absolute;
	left:1px;
	top:27px;
}
.header .cont .top-menu {
	width:500px;
	height:40px;
	position:absolute;
	right:0px;
	top:32px;
}
.header .cont .top-menu .item {
	display:inline-block;
	vertical-align:top;
	font-family: 'BPGBannerCapsRegular';
	font-size:22px;
	padding-left:5px;
	padding-right:5px;
	color:#007092;
	text-decoration:none;
	transition:0.5s;
}
.header .cont .top-menu .item:hover {
	text-decoration:none;
	transition:0.5s;
	background-color:#d9f2f9;
}

.top {
	width:100%;
	height:387px;
	background-color:#e5e5e5;
	background-image:url(../img/top_image.jpg);
	background-position:center;
	background-repeat:no-repeat;
	min-width:1000px;
}
.main_bg_white {
	background-color:#fff;
}
.main {
	width:946px;
	margin:auto;
	border:10px solid #fff;
	margin-bottom:-250px;
	min-height:800px;
	padding-left:20px;
	padding-right:20px;
}
.main .center_part {
	padding:20px; 
	font-size:24px; 
	padding-bottom:100px; 
	line-height:32px; 
	min-height: 500px;
	text-align:left;
}
.main .center_part .serv_bl {
	width:904px;
	height:268px;
	margin-bottom:37px;
	    background-size: contain;
}
.main .call_line {
	width:inherit;
	height:135px;
	position:relative;
}
.main .call_line .title {
	font-size:41px;
	text-align:left;   
	position: absolute;
    left: 0;
    top: 36px;
}
.main .call_line .tel {
	width:434px;
	height:84px;
	background-color:#e82a2c;
	position:absolute;
	right:0;
	top:23px;
}
.main .call_line .tel img {
	width:36px;
	height:46px;
	position:absolute;
	    top: 19px;
    left: 55px;
}
.main .call_line .tel_t {
	font-size:46px;
	color:#fff;
	position:absolute;
	    top: 12px;
    right: 39px;
	
}
.main .lozung {
	font-size:46px;
	margin-bottom:30px;
}
.main .txt_bl {
	width:278px;
	height:414px;
	float:left;
	margin-right:10px;
	padding:15px;
	    font-size: 26px;
    text-align: left;
    line-height: 37px;
	padding-bottom:30px;
}
.main .txt_bl_bg1 {
	background-color:#d9f2f9;
}
.main .txt_bl_bg2 {
	background-color:#e5ffff;
}
.main .txt_bl_bg3 {
	background-color:#e3f1e0;
}


.footer {
	width:100%;
	background-color:#e5e5e5;
	height:325px;
	border-top:4px solid #007092;
}
.footer .fcontent {
	width:980px;
	height:120px;
	margin:auto;
}
.footer .fcontent .t {
	    padding-top: 20px;
    font-size: 28px;
    color: #232323;
    text-align: center;
}
.footer .fcontent .f_top {
    margin: auto;
    margin-top: -10px;
    width: 946px;
	    border: 10px solid #fff;
		border-top:none;
}
	
